Page MenuHomePhabricator

Use core LESS mixins for best-possible cross-browser compatibility
Closed, ResolvedPublic

Description

As of current, AdvancedSearch doesn't use core LESS mixins which ensure cross-browser compatibility in alignment with our support matrix.

Let's make use of them.

Details

Related Gerrit Patches:
mediawiki/extensions/AdvancedSearch : masterMake use of core LESS mixins

Event Timeline

Volker_E created this task.May 30 2018, 6:08 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptMay 30 2018, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 436346 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/AdvancedSearch@master] Make use of core LESS mixins

https://gerrit.wikimedia.org/r/436346

Change 436346 merged by Thiemo Kreuz (WMDE):
[mediawiki/extensions/AdvancedSearch@master] Make use of core LESS mixins

https://gerrit.wikimedia.org/r/436346

thiemowmde moved this task from Incoming to Advanced Search on the TCB-Team board.Jun 12 2018, 4:08 PM
Lea_WMDE closed this task as Resolved.Jun 25 2018, 8:41 AM
Vvjjkkii renamed this task from Use core LESS mixins for best-possible cross-browser compatibility to 1ybaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Volker_E as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 1ybaaaaaaa to Use core LESS mixins for best-possible cross-browser compatibility.Jul 2 2018, 4:02 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Volker_E.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.